import axios from '../api'

export default {
  getAllList(params) {
    return axios({
      method: "GET",
      url: '/api/front/app/list',
      params:{
        ...params
      }
    })
  },

  getPoints(id) {
    return axios({
      method: "GET",
      url: '/api/front/app/getPoints/'+id
    })
  },

  getAppDetail(id) {
    return axios({
      method: "GET",
      url: '/api/front/inspectDriver/appDetail',
      params:{
        id
      }
    })
  },

  getReportDetail(id) {
    return axios({
      method: "GET",
      url: '/api/front/report/detail',
      params:{
        id
      }
    })
  },

  getInspectfileView(id) {
    return axios({
      method: "GET",
      url: '/api/front/inspectfile/view',
      params:{
        id
      }
    })
  }
}


